.productCategoriesAll{
    background-color: #f9f7f8;
    color: black;
    padding-top: 60px;
    width: 100%;
}
.productCategories{
    margin: 0px auto;
    padding: 0px 40px;
    padding-top: 30px;
}
.productCategoriesAllTitle{
    text-align: center;
}
.productcardItem{
    padding: 0px;
}
.productcardItem>ul>li{
    list-style: outside;
    font-size: 22px;
    transform: translateX(+25px);
    margin: 5px 0px;
    font-weight: lighter;
}
.productcardItem>ul>li:hover{
    font-weight: bold ;
}
.productCategorieItem{
    background-color: white;
    padding: 40px 20px;
    margin-bottom: 60px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    flex: 0 0 49%;
}
.productCategorieItems{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.productCategorieItem img{
    width: 100%;
    object-fit: contain;
}
.productApplicationAll{
    padding-top: 30px;
    height: 600px;
    background-repeat: no-repeat;
}
.swiper-pagination-productCategories{
    margin: 20px 0px;
}
.productApplication{
    margin-top: 30px;
    width: 100%;
    height: 260px;
}
.productSwiperItem{
    overflow: hidden;
}
.productSwiperItem>img:hover{
    transform: scale(1.1);
    transition-duration: .5s;
}
.productSwiperItem>img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition-duration: .5s;
}
.productSwiperItem>div{
    text-align: center;
    background-color: #2458a0;
    position: absolute;
    top: calc(100% - 60px);
    width: 100%;
    height: 60px;
    line-height: 60px;
    color: white;
    font-family: 'DroidSansBold';
    font-size: 18px;
}
.ProductApplicationBottom{
    margin: 0px auto;
    padding: 50px 80px;
}
@media (max-width: 1280px){
    
}
@media (max-width: 768px){
    .productCategorieItem img{
        width: 40%;
    }
    .productApplication>.relatedSwiperbtn{
        transform: translate(0px,-180px) !important;
    }
    .ProductApplicationBottom{
        padding: 50px 0px;
    }
    .productCategories{
        padding-left: 0px;
        padding-right: 0px;
    }
    .productCategorieItems{
        justify-content: center;
    }
    .productCategorieItem{
        flex: 0 0 90%;
        padding: 20px 0px;
    }
    .productCategorieItem>div{
        text-align: center;
    }
    .productcardItem>ul>li{
        list-style: none ;
        transform:none;
    }
    .productcardItem>ul{
        display: none !important;
    }
    .productCategorieItem>div:first-child{
        padding: 0px !important;
    }
    .productCategorieItem>div:first-child>img{
        height: 200px;
    }
}